Рамблер счетчик

Меню

Прекращение поддержки старых версий терминалов MetaTrader 4

18.02.2019 17:02

Уважаемые клиенты!

Информируем вас о том, что с 1 марта 2019 года компания MetaQuotes Software (разработчик программного обеспечения) прекращает поддержку десктопных терминалов MetaTrader 4 ниже 1118 build и Android терминалов MetaTrader 4 ниже 1104 build.

Терминалы в указанных версиях с 1 марта 2019 г. не будут подключаться к торговым серверам.

В целях бесперебойной торговли рекомендуем обновить версию терминала MetaTrader 4 до последней (актуальной).

За подробной информацией можете обращаться в службу клиентской поддержки:

Тел.: +7(495)769-90-24

E-mail: 24_support@forex.finam.ru